<head>
  <meta charset='UTF-8'>
  <meta name='viewport' content='width=device-width, initial-scale=1.0'>
  {{- if eq .RelPermalink "/" }}
    <meta name='description' content='{{ .Site.Params.Description }}'>
  {{- else if .Description }}
    <meta name='description' content='{{ .Description }}'>
  {{- end }}

  <title>
    {{- if eq .RelPermalink '/' }}
      {{ .Site.Title }}
    {{- else }}
      {{/* TODO: Use "short title" here - should be "ARCsoft" instead of
           the whole thing */}}
      {{ .Title }} &middot; {{ .Site.Title }}
    {{- end }}
  </title>

  <!-- CSS -->
  <link rel='stylesheet' type='text/css' href='{{ "css/base.css" | relURL }}'>
  <link rel='stylesheet' media='screen and (min-width: 600px)'
    type='text/css' href='{{ "css/desktop.css" | relURL }}'>

  <!-- Favicon -->
  <!-- TODO -->

  <!-- RSS -->
  <link href='{{ with .OutputFormats.Get "RSS" }}{{ .RelPermalink }}{{ end }}'
    rel='alternate' type='application/rss+xml' title='{{ .Site.Title }}' />
</head>
